{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "Run npm start",
            "type": "shell",
            "command": "npm debug",
            "group": {
                "kind": "build",
                "isDefault": true
            },
            "problemMatcher": []
        }
    ]
}
